Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 13 Aug 2001 19:42:34

la xod cusku di'e

> > {mi djuno li resu'ire} is as nonsensical as {mi djuno li vo}
> > the way I understand it.
>
>Context and common sense should compel you to evaluate the math lazily.
>The fact that the listener might not know the answer means that the
>sentence should not be evaluated as it is heard.

It's irrelevant whether anybody knows the "answer" (to what
question?). The claim is nonsense. I would probably understand
what the speaker _meant_ to say, from context, but that's not
the issue here.

>mi djuno lu'e le klama
>
>Since the listener might not know that John is the goer, this should be
>interpreted as "I know the symbol of the goer", and not "I know John".

The symbol of the goer is the name 'John', not the person named 'John'.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp